Mozilla nekter for ny svakhet

Mozilla nekter for ny svakhet

Feilen etter det kritiske hullet kan ikke utnyttes, mener Firefox-skaperne.

It-folket har ventet i en aldri så liten evighet på Firefox 3.5.

Og da den kom, var den ikke feilfri.

LES OGSÅ:

Flere feil i Firefox 3.5

I tillegg til mindre feil, ble det også oppdaget et kritisk hull i nettleseren forrige uke. Svakheten, som lå i den nye Tracemonkey, lappet Mozilla raskt.

Men også denne nye versjonen inneholdt en feil. En feil enkelte har hevdet at også kunne utnyttes av hackere, på lik linje som svakheten den nye versjonen skulle ta knekken på.

- Feil! mener Mozilla.

"milw0rm 9158 “stack overflow” crash not exploitable" melder Mike Shaver på Mozilla Security Blog.

LES OGSÅ:

Chrome fortsatt raskest

Feilen gjør at både Windows, Mac-maskiner og Linux-systemer kan krasje. Feilen ble lekket ut til hacker-sider som Milworm, men selskapet mener altså at hackerne ikke kan gjøre noe konstruktivt/destruktivt med feilen.

- Pressen og sikkerhetsselskaper har feilaktig sagt at feilen kan utnyttes. Våre analyser indikerer at det kan den ikke, og vi har ikke sett noen eksempler på at den kan det, skriver Shaver.